Sicherheitslücke im Browser von Android 4.3 [UPDATE am 06.03.2015]

Im Standard-Browser von Android 4.3 und früher klafft eine Sicherheitslücke, die Google nicht mehr schließen will. Stattdessen empfiehlt Adrian Ludwig von Google Firefox oder Chrome zu nutzen.